%define name	pan
%define version 0.9.7pre1-images
%define release 1

Summary: A USENET newsreader for GNOME
Name: %{name}
Version: %{version}
Release: %{release}
Packager: Charles Kerr <charles@rebelbase.com>
Epoch: 1
Copyright: GPL
Group: Applications/Internet
Source: http://pan.rebelbase.com/download/%{version}/%{name}-%{version}.tar.bz2
URL: http://pan.rebelbase.com/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: autoconf automake libtool
BuildRequires: gettext-devel gtk+-devel gnome-libs-devel
BuildRequires: ORBit-devel gnome-print-devel libgtkhtml7-devel libgal-devel

Vendor: ChimPanXi

Requires: gettext
Requires: gtk+ >= 1.2.8
Requires: gnome-libs >= 1.0.16
Requires: gnome-print
Requires: libgtkhtml7

%description
Pan is a powerful and easy newsreader for GNOME. It has many features
for easy reading and posting, displaying and saving attachments, and
offline newsreading. It's the only Unix newsreader to get a perfect score
on the Good Newskeeping Seal of Approval. See http://pan.rebelbase.com/
for the whole sales pitch.

%prep

%setup -q -n %{name}-%{version}

%build

%configure --enable-html

%make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%{find_lang} %{name}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING CREDITS ChangeLog README TODO
%attr(755,root,root) %{_bindir}/%{name}
%{_datadir}/gnome/apps/Internet/%{name}.desktop
%{_datadir}/pixmaps/*


%clean
rm -r $RPM_BUILD_ROOT



%changelog
* Mon Apr 23 2001 Charles Kerr <charles@rebelbase.com>
- merged in improvements from rh, mdk, and polish versions of pan.spec

* Sun Jun 25 2000 Charles Kerr <charles@rebelbase.com>
- added Vendor
- updated the description to match the README desc & FAQ

* Mon Jan 24 2000 Simon Piette
- changed the build section to allow building RPMS on non-x86 archs

* Sun Dec 12 1999 Jason Leach <leach@wam.umd.edu>
- changed the Summary string
- updated the description to match the README desc

* Wed Dec 1 1999 Charles Kerr <charles@rebelbase.com>
- added "-ggdb3" to CFLAGS so that it'll be easier to read backtraces
  submitted in bug reports

* Thu Nov 4 1999 Jason Leach <leach@wam.umd.edu>
- added gtk+-1.2.6 requirement (1.2.3 definitely breaks, might as well
  make it newest gtk+)

* Tue Nov 2 1999 Jason Leach <leach@wam.umd.edu>
- made .spec.in file to auto-generate .spec

* Sat Sep 25 1999 Leland Elie <lelie@airmail.net>
- created spec file.
